Requisitos del sistema

FAQs sobre requisitos de sistema

Para obtener información detallada sobre los requisitos de sistema y configuraciones de soporte, consulte la sección Requisitos de sistema de las Notas de la versión v9.


¿Qué versiones de VMware son compatibles?

Todos los productos Veeam® que incluyen Veeam Backup & Replication™ soportan ESX(i) 6.0 - 4.x.
No hay soporte para ESX(i) free.


¿Qué versiones de Hyper-V son compatibles?

Todos los productos Veeam que incluyen Veeam Backup & Replication soportan:

  • Windows Server Hyper-V 2012 (incluido R2)
  • Windows Server 2008 R2 SP1 con Hyper-V (incluida instalación core)
  • Microsoft Hyper-V Server 2008 R2 SP1 (hipervisor gratuito)
  • Windows Server 2012 con Hyper-V
  • Microsoft Hyper-V Server 2012 (hipervisor gratuito)

¿Puede ejecutarse Veeam Backup & Replication en una VM?

Sí. Ejecutar Veeam Backup & Replication en una VM es perfectamente posible.


¿Puedo hacer backup a cinta?

Sí, con Veeam Backup & Replication puede hacer backup a librerías virtuales (VTLs), librerías de cinta y unidades independientes.


¿Soporta Veeam el backup de servidores físicos?

No, Veeam Backup & Replication no soporta servidores físicos.


¿Cuáles son los permisos mínimos necesarios para las distintas funciones dentro del software?

Normalmente se recomienda que Veeam Backup & Replication se ejecute con todos los permisos de administrador. Sin embargo, si otorgar todos los permisos de administrador es un inconveniente, se pueden establecer permisos granulares.